]> git.pld-linux.org Git - packages/waybar.git/commitdiff
up to 0.9.8 auto/th/waybar-0.9.8-1
authorJan Palus <atler@pld-linux.org>
Mon, 16 Aug 2021 16:30:35 +0000 (18:30 +0200)
committerJan Palus <atler@pld-linux.org>
Mon, 16 Aug 2021 16:30:35 +0000 (18:30 +0200)
waybar.spec

index 5ab4af751f4f6ff0ae61ea54db69eda24c6968e7..6815c56c1659c51be89e1f8767c2a12cbe164b55 100644 (file)
@@ -1,11 +1,11 @@
 Summary:       Highly customizable Wayland bar for Sway and Wlroots based compositors
 Name:          waybar
-Version:       0.9.7
+Version:       0.9.8
 Release:       1
 License:       MIT
 Group:         Applications
 Source0:       https://github.com/Alexays/Waybar/archive/%{version}/%{name}-%{version}.tar.gz
-# Source0-md5: 5b9ca9317efe83bce0cce1691ab7a863
+# Source0-md5: b9f5223906266b39cb9766debd31987e
 URL:           https://github.com/Alexays/Waybar/
 BuildRequires: date-devel
 BuildRequires: glib2-devel
@@ -14,25 +14,27 @@ BuildRequires:      gtk-layer-shell-devel
 BuildRequires: gtkmm3-devel >= 3.22.0
 BuildRequires: jsoncpp-devel
 BuildRequires: libdbusmenu-gtk3-devel
+BuildRequires: libevdev-devel
 BuildRequires: libfmt-devel >= 5.3.0
 BuildRequires: libmpdclient-devel
 BuildRequires: libnl-devel >= 3.0
 BuildRequires: libsigc++-devel >= 2.0
 BuildRequires: libstdc++-devel >= 6:8
+BuildRequires: libxkbregistry-devel
 BuildRequires: meson >= 0.49.0
 BuildRequires: ninja
 BuildRequires: pkgconfig
 BuildRequires: pulseaudio-devel
 BuildRequires: rpmbuild(macros) >= 1.736
 BuildRequires: scdoc >= 1.9.2
-BuildRequires: spdlog-devel >= 1:1.8.0
+BuildRequires: spdlog-devel >= 1:1.8.5
 BuildRequires: systemd-devel
 BuildRequires: udev-devel
 BuildRequires: wayland-devel
 BuildRequires: wayland-protocols
 Requires:      gtkmm3 >= 3.22.0
 Requires:      libfmt >= 5.3.0
-Requires:      spdlog >= 1:1.8.0
+Requires:      spdlog >= 1:1.8.5
 BuildRoot:     %{tmpdir}/%{name}-%{version}-root-%(id -u -n)
 
 %description
This page took 0.071526 seconds and 4 git commands to generate.